CVE-2005-2207
CVSS4.3
发布时间 :2005-07-11 00:00:00
修订时间 :2008-09-05 16:51:09
NMCO    

[原文]Cross-site scripting (XSS) vulnerability in store/login.asp in CartWIZ allows remote attackers to inject arbitrary web script or HTML via the message parameter.


[CNNVD]CarWIZ store/login.asp 跨站脚本攻击漏洞(CNNVD-200507-083)

        CartWIZ是一套asp的网站购物车脚本。
        CartWIZ中store/login.asp存在跨站脚本攻击漏洞。
        远程攻击者可通过message参数,注入任意Web脚本及HTML。

- CVSS (基础分值)

CVSS分值: 4.3 [中等(MEDIUM)]
机密性影响: NONE [对系统的机密性无影响]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: NONE [对系统可用性无影响]
攻击复杂度: MEDIUM [漏洞利用存在一定的访问条件]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2005-2207
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2005-2207
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200507-083
(官方数据源) CNNVD

- 其它链接及资源

http://securitytracker.com/id?1014418
(VENDOR_ADVISORY)  SECTRACK  1014418
http://digitalparadox.org/viewadvisories.ah?view=42
(VENDOR_ADVISORY)  MISC  http://digitalparadox.org/viewadvisories.ah?view=42

- 漏洞信息

CarWIZ store/login.asp 跨站脚本攻击漏洞
中危 跨站脚本
2005-07-11 00:00:00 2006-08-28 00:00:00
远程  
        CartWIZ是一套asp的网站购物车脚本。
        CartWIZ中store/login.asp存在跨站脚本攻击漏洞。
        远程攻击者可通过message参数,注入任意Web脚本及HTML。

- 公告与补丁

        目前厂商还没有提供补丁或者升级程序,建议使用此软件的用户随时关注厂商的主页以获取最新版本:
        http://www.cartwiz.com/

- 漏洞信息

17980
CartWIZ login.asp message Parameter XSS
Remote / Network Access Input Manipulation
Loss of Integrity
Exploit Public

- 漏洞描述

CartWIZ contains a flaw that allows a remote cross site scripting attack. This flaw exists because the application does not validate the 'message' variable upon submission to the 'login.asp' script. This could allow a user to create a specially crafted URL that would execute arbitrary code in a user's browser within the trust relationship between the browser and the server, leading to a loss of integrity.

- 时间线

2005-07-07 Unknow
2005-07-07 Unknow

- 解决方案

Currently, there are no known upgrades, patches, or workarounds available to correct this issue.

- 相关参考

- 漏洞作者

 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站